{
	"tab": {
		"account": "账号登录",
		"captcha": "验证码登录"
	},
	"spin": {
		"loading": "用户已登录,页面加载中..."
	},
	"loading": "正在加载二维码...",

	"placeholder": {
		"user": "请输入用户名",
		"password": "请输入密码",
		"mobile": "请输入手机号码",
		"captcha": "请输入验证码"
	},
	"social": "三方账号登录",
	"forgot": "忘记密码?",
	"button": {
		"login": "登录",
		"captcha": "发送验证码"
	},
	"message": {
		"welcome": "欢迎使用{ title }",
		"declare": "登录使用即代表同意",
		"license": "《{ title }用户协议》",
		"guide": "《隐私保护指引》",
		"register": "平台不支持用户自主注册，试用账号请联系",
		"administrator": " { title }管理员"
	},
	"notification": {
		"captcha": "验证码发送成功,请输入验证码进行登录!",
		"unrealized": "暂未实现,敬请期待 !"
	}
}
